.FeaturedWithDescription {
    max-width: var(--wide-content-wrapper-width);
    padding: 24px 96px;
    background-color: var(--grey-8-color);
    margin: {
        right: auto;
        left: auto;
    }

    @include mobile {
        padding: 16px 0;
    }

    @include tablet {
        padding: 16px 0;
    }

    &-inner-wrap {
        display: grid;
        max-width: var(--wide-content-wrapper-width);
        margin: 0 auto;
        grid-template-areas:
            'main-img desc-wrap'
            'main-img example-product';
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr;
        align-items: center;
        column-gap: 30px;
        @include mobile {
            grid-template-areas:
                'desc-wrap '
                'main-img'
                'example-product';
            grid-template-rows: auto auto auto;
            grid-template-columns: 1fr;
            row-gap: 16px;
        }
    }
    &-img-wrap {
        grid-area: main-img;

        .SliderWidget {
            bottom: 0;
        }

        .SliderWidget-FigureImage {
            padding-bottom: 116%;
        }

        .Slider-Arrow {
            display: block;
        }

        .Slider-Crumbs {
            display: none;
        }

        .Slider-Arrow_type_right::before,
        .Slider-Arrow_type_right:hover::before {
            transform: rotate(-45deg);
        }

        .Slider-Arrow_type_left::before,
        .Slider-Arrow_type_left:hover::before {
            transform: rotate(135deg);
        }

        .Slider-Arrow_type_right {
            right: 0;
        }

        .Slider-Arrow_type_left {
            left: 0;
        }

        .Slider-Arrow_type_left:hover,
        .Slider-Arrow_type_right:hover {
            background: transparent;
        }

        .Slider-Arrow_type_left::before,
        .Slider-Arrow_type_right::before,
        .Slider-Arrow_type_left:hover::before,
        .Slider-Arrow_type_right:hover::before {
            display: inline-block;
            padding: 6px;
            border: solid #141414;
            border-width: 0 1px 1px 0;
            top: calc(50% - 6px);
            content: '';
        }

        .SliderWidget-FigureImage {
            @include after-mobile {
                width: 100%;
            }
        }
    }
    &-desc-wrap {
        padding: 0 16px;
        grid-area: desc-wrap;
        text-align: center;

        @include after-mobile {
            padding-top: 50px;
            text-align: left;
        }
    }

    &-header {
        align-items: center;
        color: #141414;
        font-size: 28px;
        font-style: normal;
        font-weight: bold;
        text-align: left;
        line-height: 32px;

        @include mobile {
            font-size: 20px;
            text-align: center;
        }
    }
    &-desc {
        padding: 16px 0;
        z-index: 1;
        color: #141414;
        font-size: 16px;
        line-height: 24px;

        @include mobile {
            font-size: 12px;
            text-align: left;
            line-height: 16px;
        }
    }
    &-example-product {
        width: 250px;
        grid-area: example-product;
        margin: {
            right: auto;
            left: auto;
        }

        @include tablet {
            width: 180px;
        }

        @include mobile {
            margin-bottom: 0;
        }

        .CategoryProductList-Page {
            margin: 0;
        }

        .ProductCard,
        .ProductCard:last-child {
            border: unset;
            margin: 0;
        }

        .ProductCard-Link {
            padding-bottom: 50px;
        }

        .ProductCard-Content {
            border: unset;
            position: relative;
            background-color: transparent;
        }

        .ProductCard-Brand {
            overflow: visible;
            font-size: 16px;
            font-weight: bold;
            text-align: center;
            text-transform: uppercase;
            text-decoration: underline;
            line-height: 24px;
            white-space: normal;
        }
    }

    &-example-product-title {
        display: inline-block;
        width: 100%;
        margin-top: 16px;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        text-decoration-line: underline;
        line-height: 24px;

        @include mobile {
            margin-top: 12px;
        }
    }
}
